<?xml version="1.0" encoding="UTF-8"?><module codename="kiyut.sketsa.modules.userguide">
    <module_version install_time="1601397763945" last="true" origin="installer" specification_version="9.1">
        <file crc="925677352" name="config/Modules/kiyut-sketsa-modules-userguide.xml"/>
        <file crc="3737645853" name="modules/docs/kiyut-sketsa-modules-userguide.jar"/>
        <file crc="3845152312" name="modules/ext/LICENSE.javahelp.txt"/>
        <file crc="2051790136" name="modules/ext/jhall-2.0_05.jar"/>
        <file crc="1690603403" name="modules/kiyut-sketsa-modules-userguide.jar"/>
    </module_version>
</module>
